﻿/*reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: "Comic Sans MS"; color: #808080;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*-----------------------------------------------------------------------------------*/
/*	2.	GENERAL
/*-----------------------------------------------------------------------------------*/

html {   }
body { background-color: #FFFFF;}

/*containers*/

#wrapper { width: 970px; margin: 0px auto; background: #FFFFFF;}

#top { width:100%; overflow:hidden;}

#logo h1 { margin: 10px 0 0 20px; font-size:26px; font-family: "Comic Sans MS"; color: #99CCFF; float:left;   }
#logo h2 { margin: 10px 0 0 20px; font-size:26px; font-family: "Comic Sans MS"; color: #C0C0C0; float:left;   }


#social-media { float:right; margin:16px 32px 0 8px;}
.big {  height:24px; }
.small { width:16px; height:16px; }
#social-media ul li { display:inline;}



#topnav { margin:10px 0 50px 0; clear :both; }
#topnav ul { line-height:30px;}
#topnav li { list-style:none; position:relative; float:right;}
#topnav ul li a {text-align:center; font-family: "Comic Sans MS"; font-size:15px;font-weight:bold; text-decoration:none; height:30px; width:115px; display:block; 
color: #CCCCCC; background-color: #FFFFFF; border:1px solid white;  }
#topnav ul ul {position:absolute; visibility:hidden; top:32px;}
#topnav ul li:hover ul {visibility:visible;}
#topnav li a:hover {color: #99CCFF;}
#topnav ul li:hover ul li a:hover {color:#99CCFF;}

#bannerlist li {display:inline-block; margin:0px 125px 10px 175px; font-family: "Comic Sans MS"; font-size:20px; color: #CCCCCC;}
#bannerlist img {width:460px; height:307px; border:12px solid transparent; float:left;}


#content {width:97%; overflow:hidden; padding-right:20px;}
#content img {float:left; padding-right:20px;}
#content p { font-family: "Comic Sans MS"; font-size:16px; text-align:justify; line-height:130%; text-indent:20px;  }
#content h2 {font-family: "Comic Sans MS"; font-size:20px; font-weight:bold; }
#content h3 { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:130%; font-weight:normal; text-align: right; }
#content h4 { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:130%; font-weight:normal; text-align: right;}
#content p a:link {color: #99CCFF; font-weight:bold; text-decoration:none; }
#content p a:visited {color: #99CCFF; font-weight:bold; text-decoration:none; }
#content p a:active  {color: #99CCFF; font-weight:bold; text-decoration:none; }
#content p a:hover   {color: #99CCFF; font-weight:bold; text-decoration:none; }
#content p a:focus   {color: #99CCFF; font-weight:bold; text-decoration:none; }

#introduction {width:97%; overflow:hidden; padding-right:20px;}
#introduction img {width:970px; float: left; border:10px solid transparent;}
#introduction p { font-family: "Comic Sans MS"; font-size:20px; text-align: center; line-height:130%; text-indent:20px;  }
#introduction h2 {font-family: "Comic Sans MS"; font-size:26px; font-weight: normal;color: #99CCFF; text-align: right ;}
#introduction h3 { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:130%; font-weight:normal; text-align: right; }
#introduction h4 { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:130%; font-weight:normal; text-align: right;}
#introduction p a:link {color: #99CCFF; font-weight:bold; text-decoration: ; font-size:20px;}
#introduction p a:visited {color: #99CCFF; font-weight:bold; text-decoration:none;}
#introduction p a:active  {color: #99CCFF; font-weight:bold; text-decoration:none;}
#introduction p a:hover   {color: #99CCFF; font-weight:bold; text-decoration:none;}
#introduction p a:focus   {color: #99CCFF; font-weight:bold; text-decoration:none;}
#introduction img a:link {color: #99CCFF; font-weight:bold; text-decoration: blink; font-size:20px;}

#list {	width: 970px; margin: 0 auto;}
#list img {border:5px solid transparent; float:left; -moz-box-shadow:0 0 10px #333; -webkit-box-shadow:0 0 10px #333;	box-shadow:0 0 10px #333; margin:0 20px 0 0;}
#list p { font-family: "Comic Sans MS"; font-size:20px; text-align: center; line-height:130%; text-indent:20px;  }
#list h2 {font-family: "Comic Sans MS"; font-size:26px; font-weight: normal;color: #99CCFF; text-align: right ;}
#list h3 { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:130%; font-weight:normal; text-align: right; }
#list h4 { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:130%; font-weight:normal; text-align: right;}
#list p a:link {color: #99CCFF; font-weight:bold; text-decoration: ; font-size:20px;}
#list p a:visited {color: #99CCFF; font-weight:bold; text-decoration:none;}
#list p a:active  {color: #99CCFF; font-weight:bold; text-decoration:none;}
#list p a:hover   {color: #99CCFF; font-weight:bold; text-decoration:none;}
#list p a:focus   {color: #99CCFF; font-weight:bold; text-decoration:none;}
#list img a:link {color: #99CCFF; font-weight:bold; text-decoration: blink; font-size:20px;}
#list hr {color: #C0C0C0; height:3px; width:70%;}

#description {float:left; width:310px; overflow:hidden; padding-bottom:10px; padding-right:8px; }
#description img { padding-bottom: 10px; }
#description h2 {font-family: "Comic Sans MS"; font-size:20px; font-weight:bold; text-align:center; }
#description p { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:120%; text-indent:20px;  }
#description p a:link {color: #99CCFF; font-weight:bold; text-decoration:none; }
#description p a:visited {color: #99CCFF; font-weight:bold; text-decoration:none; }
#description p a:active  {color: #99CCFF; font-weight:bold; text-decoration:none; }
#description p a:hover   {color: #99CCFF; font-weight:bold; text-decoration:none; }
#description p a:focus   {color: #99CCFF; font-weight:bold; text-decoration:none; }

#description h3 { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:120%; font-weight:normal; }
#description h4 { font-family: "Comic Sans MS"; font-size:14px; text-align: right; line-height:120%; font-weight:normal; }


#eventdescription {float:left; width:424px; overflow:hidden; padding-bottom:10px; padding-right:20px; }
#eventdescription img { padding-bottom: 10px; }
#description p { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:120%; text-indent:20px;  }
#eventdescription p a:link {color: white; font-weight:bold; text-decoration:none; }
#eventdescription p a:visited {color: white; font-weight:bold; text-decoration:none; }
#eventdescription p a:active  {color: white; font-weight:bold; text-decoration:none; }
#eventdescription p a:hover   {color: white; font-weight:bold; text-decoration:none; }
#eventdescription p a:focus   {color: white; font-weight:bold; text-decoration:none; }

#weddingdescription {float:left; width:404px; overflow:hidden; padding-bottom:10px; padding-right:20px; }
#weddingdescription img { padding-bottom: 10px; }


#packages {	padding: 0 0 0 330px; }
#packages img { padding-top: 20px; padding-left:0px;}
#packages h1 {font-family: "Comic Sans MS"; font-size:20px; font-weight:bold; text-align:justify; line-height:120%; }
#packages p { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:120%;   }
#packages h2 {font-family: "Comic Sans MS"; font-size:20px; font-weight:bold; text-align:justify; line-height:120%; color:#990000; }


#packagesevent  {	padding: 0 0 0 444px; }
#packagesevent img { padding-top: 20px; padding-left:20px;}
#packagesevent h1 {font-family: "Comic Sans MS"; font-size:20px; font-weight:bold; text-align:justify; line-height:120%; }
#packagesevent p { font-family: "Comic Sans MS"; font-size:14px; text-align:justify; line-height:120%;   }


#packagewedding  {	padding: 0 0 0 424px; }
#packagewedding img { padding-top: 40px; padding-left:0px;}
#packagewedding p { font-family: "Comic Sans MS"; font-size:16px; text-align:justify; line-height:120%;   }
#packagewedding p a:link {color: white; font-weight:bold; text-decoration:none;  font-size:16px; }
#packagewedding p a:visited {color: white; font-weight:bold; text-decoration:none; font-size:16px;  }
#packagewedding p a:active  {color: white; font-weight:bold; text-decoration:none; font-size:16px;  }
#packagewedding p a:hover   {color: white; font-weight:bold; text-decoration:none; font-size:16px;  }
#packagewedding p a:focus   {color: white; font-weight:bold; text-decoration:none; font-size:16px;  }
#packagewedding h3{ font-family: "Comic Sans MS"; font-size:16px; text-align:justify; line-height:120%; font-weight:normal; }
#packagewedding h4{ font-family: "Comic Sans MS"; font-size:16px; text-align: right; line-height:120%; font-weight:normal; }



#subbanner {	width:100%; padding: 7px 0 0 50px;}

#testimonials p { font-family: "Comic Sans MS"; font-size:20px; text-align: left; line-height:130%; text-indent:20px;  }


#testimonials{
	width: 970px; 
	margin: 0 auto;}
#testimonials h2 {
	color:#ccc;
	font:32px Comic Sans MS, serif;
	text-shadow:-1px -1px 0 rgba(255,255,255,0.25);
}

#testimonials li {
	border-top:3px solid rgba(0,0,0,0.2);
	clear:both;
	padding:40px 0;
}
#testimonials li img {
	border:5px solid transparent;
	float:left;
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow:0 0 10px #333;
	box-shadow:0 0 10px #333;
	-moz-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg);
	margin:0 20px 0 0;
}

#testimonials p {
	padding:0 0 20px;
}
#testimonials li:first-child {
	border:none;
}
#testimonials div {
	overflow:hidden;
}
	

#contact h2 {padding-top:250px;  padding-left:650px; font-family: "Comic Sans MS"; font-size:22px; color:#6699FF;  font-weight:bold;}
#contact p {padding-top:20px;  padding-left:650px; font-family: "Times New Roman"; font-size:22px; color:#6699FF; font-weight:bold;}



#footer { height: 20px;	padding-top:26px; padding-left:16px; min-width: 970px; height: 45px; width: 970px;	height: 20x; margin: 0 auto; position: relative;
 font-size:12px; font-family: "Times New Roman", Times, serif; color:black; }








/*-----------------------------------------------------------------------------------*/
/*	3.	PORTFOLIO
/*-----------------------------------------------------------------------------------*/

#portfolio {	padding: 0 0 0 340px; }


#portfolio ul li {
	background: none;
	padding: 0;
}

#wrapper ul.grid {
	width: 700px;
	overflow: hidden;
	margin:0 auto;
	margin-left:-20px;
	padding: 0;
}

ul.grid:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}

ul.grid li {
	width: 123px;
	margin: 0;
	margin-left: 8px;
	margin-bottom: 20px;
	float: left;
	overflow: hidden;
	background: none;
	-webkit-box-shadow: 0px 1px 3px -1px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 1px 3px -1px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 1px 3px -1px rgba(0, 0, 0, 0.7);
}

ul.grid li a {
	outline:0;
}

ul.grid li img {
	display: block;
	width:123px;
	height:150px;
}



.hidden {
	display: none;
}

